# Trivial complaints
We hitherto failed to create any playable, well-designed level without a Reactor_Startup Objective - We ourselves also feel kinda jaded. 
Nevertheless, when we turned the design draft into real level, its playability really made us feel elated and gratified.
Hope you enjoy our work : D

# Latest Version
 - 0.5.0 L2-E1: Gridlock released. 
 - 0.5.1 ~ 0.5.5
 - 0.5.6: 

-> L2-E1 level optimizations. 
-> Improved _How to Install_.
-> L1-E1 level optimizations: Slightly nerf the sec-door alarm to Zone_110 and to the Extraction Zone. 

Known Bug: Changes on Fog Condition would render Fog Repellers & Turbine ineffective. We've attempted to bypass this bug via modifying the level design but it's still not impossible for you to encounter this bug. Sorry for the inconvenience : (

# Rundown 00X Legacy
Welcome to Rundown __Legacy__! 
Rundown __Legacy__ is designed out of the core level designing philosophy of the official Rundown, and stresses out intense team cooperation. 

Although the levels are not easy, we _guarantee_ that the difficulty of the levels are all under controll - unless we ourselves play through and complete the level __without__ _boosters_, we won't present the level to you. Also, owning to this, Rundown __Legacy__ cannot receive frequent update, but we will be grateful if you enjoy playing our works and are expecting more.

# No new stuff
Unlike other awesome Modded Rundowns, Rundown __Legacy__ does not contain any new weapons or enemy variants - All the threats you would encounter are those already presented in the official rundown. We aim to provide gaming experience resembling the official rundowns. All weapons in the previous rundown would also be available.

# Official weapon rebalance
As many veterans agree, some of the weapons (especially those in the previous rundowns) in the official rundown are imbalance. We conservatively _buff_ some of these weapons, making them more powerful, phenomenal at handling specific situation. Typically we want to make the main weapon comparable to _Hel Revolver_ in Rundown 4, which turns out to be an extremely powerful weapon.

* Choke Mod Shotgun:
  - +) Increase full ammo capacity, with clip size unchanged. (4/28)
  - +) Slightly shorten reload time.

* TechMan Veruta XII (Rundown 4 machine gun):
  - +) Increase base damage.
  - +) Increase full ammo capacity.

* TechMan Arbalist V (Rundown 5 machine gun):
  - +) Increase base damage (8 damage per shot, which is pretty high....).
  - -) Decrease fire rate.
  - -) Decrease precision damage.
  - -) Decrease full ammo capacity. 

* Revolver:
  - +) Slightly increase full ammo capacity (6/51)
  - +) Weak piercing round (count limit: 2)

* Shotgun: 
  - +) Decrease shot delay.
  - Increase 1 clip size (8 -> 9).

* Assault Rifle:
  - +) Penetrating rounds.

* Bullpup Rifle:
  - +) Increase stagger damage.
  - +) Slightly increase precision damage.
  - +) Increase full ammo capacity.
  - +) Increase clip size.
  - +) Faster reload.
  - +) Piercing round (count limit: 3)

* Rifle:
  - +) Piercing round (count limit: 3).
  - +) Increase base damage. 
  - +) Increase stagger damage.
  - +) Increase full ammo capacity.
  - +) Slightly decrease shot delay (i.e increase fire rate).
  - -) Decrease precision damage.

* Heavy Assault Rifle
  - +) Increase base damage.
  - +) Piercing round (count limit: 3)

* Carbine:
  - +) Increase base damage
  - +) Weak piercing round (count limit: 2)
  - +) Increase full ammo capacity.
  - -) Decrease clip size (40 -> 32)

* Double tap rifle:
  - +) Increase full ammo capacity.
  - +) Slightly decrease shot delay.

* Sniper:
  - +) Increase base damage [Sniper cannot one-tap charger-giant. We hope this may mitigate the problem reasonably.]
  - +) Increase full ammo capacity
  - +) Piercing round (count limit: 3) [Hopefully this may be a reason to squander some bullets onto non-giant enemies in sone situation : D ]
  - -) Decrease precision damage (Still able to one-tap giants and tumors on minibosses)

* Sawed-off Shotgun:
  - +) Faster reload.

* DMR:
  - +) Weak piercing round (count limit: 2).

# Levels
Currently this rundown has only _miserable_ __7 levels__, but it should be able to provide kinda playability:
 - 3 D-tier Levels 
 - 4 E-tier Levels

Note: D1 is not our work. We found it in the game data and realized it was the game data of __R2D2__. We attempted to fix the missing parts and finally found it playable.

# Credit:
 - 0x10101nas.- Game data code. L1-E1 prototype design. L2-E1 primary design.
 - SanXianDaRouBao - D2 prototype design.
 - MemoryI - Level optimization. L1-E2 chief design. L2-E1 Secondary design.
 - TobaCorleone - L1-E3 chief design.
 - Others - Level playthrough, playability tests.

# How to install?
-> Just toss the _plugins_ folder into BepInEx/plugins folder with all dependency plugins.

Or...

->Put _LEGACY_ directory into BepinEx/config, launch the game with MTFO using LegacyLoading.
